/* Localized Strings */

"Meeting Notes" = "Sitzungsnotizen";
"Transcribing " = "Transkribiere ";
"Summarizing " = "Fasse zusammen ";
"Document not supported." = "Dokument wird nicht unterstützt.";
"Chat didn't return a valid response." = "Chat lieferte keine gültige Antwort zurück.";
"Please select at least one document." = "Bitte wählen Sie mindestens ein Dokument aus.";
" - Summary" = " - Zusammenfassung";
"Summarize the keypoints of the following meeting notes. Identify speakers if possible. Include also a list of follow-up actions." = "Fassen Sie die wichtigsten Punkte der folgenden Sitzungsnotizen zusammen. Geben Sie nach Möglichkeit die Redner an. Fügen Sie auch eine Liste von Folgemaßnahmen hinzu.";